@tailwind base;
@tailwind components;
@tailwind utilities;

body,
html {
  height: 100vh;
  color: rgb(var(--foreground-rgb));
  background: linear-gradient(
      to bottom,
      transparent,
      rgb(var(--background-end-rgb))
    )
    rgb(var(--background-start-rgb));
}
